Flex Project Problems After Upgrading To Xcode

Hello,

Yesterday I upgraded xcode to the latest version, and then in my project's debug configuration I updated the iOS Simulator path to the new 7.1 SDK location. Today though whenever I try and debug my mobile app on the iOS simulator, I'm getting the error in the attached screen shot. I got the same error with Flex 4.10 SDK also. So I'm not sure what the problem is here. IDEA does not really care about which SDK I'm using does it?

thx



Attachment(s):
Screen Shot 2014-03-12 at 9.17.17 AM.png
4 comments
Comment actions Permalink

The error comes from the ADT tool from the AIR SDK. Try using AIR SDK 4 or AIR SDK 13 Beta.

0
Comment actions Permalink

I'm using AIR 4.0 which was installed by the Flex SDK installer. I'll see if there is a newer version.

0
Comment actions Permalink

AIR SDK 13 Beta is newer

0
Comment actions Permalink

I know, but need a released version. Looks like I'll need to downgrade xcode. It actually got upgraded by mistake as it was lumped in with some other updates and I wasn't paying attention.

0

Please sign in to leave a comment.